@font-face {
  font-family: EOTGP;
  src: url(EdgeOfTheGalaxyRegular.otf);
}
body{
    background:#000;
}
div{
    margin-top: 45vh;
}
p{
    font-family: 'EOTGP';
    font-size: 6vh;
    letter-spacing: 3px;
    text-align: center;
    color: #fff;
    width: 70%;
    left: 50%;
    margin: auto;
}